* {
	margin:0;
	padding:0;
}

body {
	background-color: #000;
	color:#fff;
	font-size: 12px;
	font-family:  "Trebuchet MS", Arial, Verdana, sans-serif;
}

a {
	text-decoration: none;
	color:#fff;
}

a img {
	border:0;
}

header {
	text-align: center;
	background: url('../../pics/design/commons/wave-vector.png') no-repeat center top;
}

header .logo {
	display: inline-block;
	padding: 75px 0 30px 0;
}

header #title {
	display: none;
}

header nav#menu {
	background-image:linear-gradient(#1fbae1, #139bba);
	width: 1000px;
	margin:0 auto;
	height:40px;
	text-align: left;
}

header nav#menu a img {
	padding-top: 7px;
}

header nav#menu a {
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	background: url('../../pics/design/commons/gradient.png') no-repeat top right;
	padding:0 15px;
	transition:0.2s all ease-in;
	-webkit-transition:0.2s all ease-in
}

header nav#menu a.active {
	font-weight: bold;
}

#searchForm {
	display: inline-block;
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	vertical-align: middle;
}

#searchForm label {
	padding:0 15px;
	cursor: pointer;
}

#searchForm #search {
	border-radius: 5px;
	color:#fff;
	border:0;
	font-size: 12px;
	background: url('../../pics/design/commons/search.png') no-repeat center left 5px #54c3db;
	padding: 3px 5px 3px 20px;
	width: 120px;
}

header nav#menu a:hover {
	background-color:#1fbae1;
	transition:0.3s all ease-in;
	-webkit-transition:0.3s all ease-in
}

footer {
	clear: both;
	text-align: center;
	padding-top: 40px;
}

#socialnetworks,
#flags {
	display: inline-block;
	margin-bottom: 5px;
}

#socialnetworks a,
#flags a {
	display: inline-block;
	margin-right: 4px;
	opacity: 0.8;
	transition:0.2s all ease-in;
	-webkit-transition:0.2s all ease-in
}

#socialnetworks div,
#flags div {
	margin-top: 5px;
}

#socialnetworks a:hover,
#flags a:hover {
	opacity: 1;
	transition:0.3s all ease-in;
	-webkit-transition:0.3s all ease-in
}

#socialnetworks a.active,
#flags a.active {
	opacity: 1;
	border-bottom: 1px solid #fff;
}

#socialnetworks {
	margin-right: 40px;
}

footer p {
	padding: 10px 0 5px 0;
	font-size: 11px;
	color:#999;
	font-variant: small-caps;
}

#main {
	width: 1000px;
	margin:10px auto;
}

.ssblue {
	color:#009fe3;
}


h2, h4, h1 {
	font-weight: normal;
	font-size: 24px;
	text-align: center;
}

h1 {
	font-size: 35px;
}

h4 {
	font-size: 14px;
}

/* text loading in ui overlay */
#loading_msg, #pop_msg{
	top:200px;
	text-align:center;
	font-size:20px;
	width:100%;
	position:absolute;
	z-index:999999
}

#loading_msg div, #pop_msg div{
	background:black url('../../pics/design/commons/ajax-loader.gif') no-repeat center 8px;
	width:200px;
	margin:0 auto;
	border-radius:10px;
	height:30px;
	padding-top:50px;
}	

#pop_msg div{
	z-index:9999999;
	color:white;
	padding-top:10px;
	width:600px;
	height:auto;
	background:black
}

.ui-dialog{
	background:#262626;
	border:1px solid #353535;
}

.ui-dialog-titlebar{
	background:#171717;
	border:0;
}